{% extends 'base.html.twig' %}

{% set section='pantries'|trans %}
{% block body %}
    <div class="container-fluid mt-2">
        <div class="d-flex mb-3">
            <a href="{{ path('house_index') }}" class="my-auto me-3 ms-2"><i class="fas fa-chevron-left fa-2x"></i></a>
            <div class="mt-1">
                <a href="{{ path('house_index') }}" class="text-decoration-none">
                    {% trans %}Pantries{% endtrans %}

                </a>
            </div>
            <div class="ms-auto my-auto">
                {{ include('house/_delete_form.html.twig') }}
            </div>
        </div>

        {{ include('house/_form.html.twig', {'button_label': 'Update'}) }}
    </div>

{% endblock %}




